font {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}

body {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
	background-color: #F7F7FF;
}

a:link { 
/* стиль еще не посещенных ссылок */
	color: #336699;
}

a:active {
/* стиль ссылок, на которые наведена мышка */
	color: #CC3333;
}

a:visited {
/* стиль посещенных ссылок */
	color: #336699;
}

td {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
p {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
input {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
li {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
textarea {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
a {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
form {
	MARGIN: 0 0 0 0;
}

select {font-size: 11px}

.headline{
/* верхняя полоска на каждой странице */
	FONT-FAMILY: Verdana,Arial,sans-serif;
	FONT-SIZE: 11px;
	color: #FFFFFF;
	background-color: #6699CC;
}

.back2 {
	background-color: #EEEEEE;
}

.block_head {
/* заголовки блоков на первой странице */
	padding: 4px; 
	background: #69C; 
	color: #FFF; 
	font-size: 12px; 
	font-weight: bold;
}

.deadline {
/* выделяем турниры для командника на первой странице, 
если осталось меньше недели */
	color:#DC143C; 
	font-weight: bold
}
a.deadline {
/* выделяем турниры для командника на первой странице, 
если осталось меньше недели */
	color:#DC143C; 
	font-weight: bold
}

.ntlmz {
/* выбор событий в разделе пари - не выделенный элемент */
	background-color: #F0F0F0; 
	color: #336699; 
	cursor: pointer; 
	padding: 4px 0px 4px 8px;
}
.sntlmz {
/* выбор событий в разделе пари - выделенный элемент */
	background-color: #CCDCEC; 
	color: #336699; 
	cursor: pointer; 
	padding: 4px 0px 4px 8px;
}
a.nlmiz {
/* выбор событий в разделе пари - при наведении мышки */
	text-decoration: none; 
	font-family: Tahoma; 
	font-size:11px; 
	font-weight: bold; 
	color: #336699
}
.slbrd {
/* выбор событий в разделе пари - выделенный элемент - левый столбик*/
	background-color: #CC3333; 
}
.lbrd {
/* выбор событий в разделе пари - выделенный элемент - левый столбик*/
	background-color: #336699; 
}

.head { font-family: Arial,Serif,sans-serif; font-size: 18px; color: 336699; font-weight: bold }
h1 { font-family: Arial,Serif,sans-serif; font-size: 18px; color: 336699; font-weight: bold }
.w {color: FFFFFF; font: 11px }
.white{	color: FFFFFF; }

.error{	color: CC3333; }

a.ames{color: CC3333; font-weight: bold;}
.mes{color: CC3333; font-weight: bold; padding:10pt; background:ECECEC }

.stmic {
/* фон верхнего активного пункта меню */
	background-color: 336699;  
} 

a.stmi {
/* ссылка активного пункта верхнего меню */ 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Verdana,Arial,sans-serif; 
	color: #FFFFFF !important; 
}

.ashadow {
/* тень активного пункта верхнего меню */ 
	background-color: #AFAFAF;  
} 

.tmic {
/* фон верхнего неактивного пункта меню */
	background-color: CCDCEC;  
} 

a.tmi { 
/* ссылка неактивного пункта верхнего меню */ 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Verdana,Arial,sans-serif; 
	color: #336699; 
} 

a.tmi:hover { 
/* ссылка неактивного пункта верхнего меню при наведении мышки */ 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Verdana,Arial,sans-serif; 
	color: #CC3333; 
} 

.nashadow {
/* тень неактивного пункта верхнего меню */ 
	background-color: #DFDFDF;  
} 

a.sm {font-size: 11px}
a.bld {font-weight: bold}
.sm {font-size: 11px}

a.nou {text-decoration: none}
a.noub {text-decoration: none; font-weight: bold}
a.smnou {font-size: 11px; text-decoration: none}
a.smnour {font-size: 11px; text-decoration: none; color: CC3333}
a.smr {font-size: 11px; text-decoration: underline; color: CC3333}

.ss {font-size: 12px; width: 100%; font-weight: bold; color: 336699; font-family: Verdana,Arial,sans-serif; background: CCDCEC}
.ssi {font-size: 11px; width: 100%; color: 336699; font-family: Tahoma,Arial,sans-serif; background: F7F7FF}

.head2 {font-weight: bold; font-size: 12px; color: 336699 }
.head1 {font-weight: bold; font-size: 14px;  color: 336699}

h3 {font-weight: bold; font-size: 14px}
h4 {font-weight: bold; font-size: 12px}
th { font-family: Tahoma, Arial, sans-serif; font-size: 10pt; font-weight: normal; color: 336699; background-color: CCDCEC;  }
.p {
	FONT-FAMILY: Tahoma,Arial,sans-serif;
	FONT-SIZE: 12px;
}
.bets {font-size: 11px}

.nss {font-size: 11px; width: 100%; font-weight: bold; color: 336699; font-family: Tahoma,Arial,sans-serif; background: F7F7FF}

input.button {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	background-color: #69C;
	color: #fff;
	padding: 1px 1px 2px 3px;
	margin: 2px;
	border-top: solid 1px #69C;
	border-right: solid 1px #369;
	border-bottom: solid 1px #369;
	border-left: solid 1px #69C;
}

.smbutton {
	background-color: #369;
	border: 1px solid;
	border-style: solid;
	border-right-style: outset;
	border-bottom-style: outset;
	border-color: #369;
	color: #FFF;
	font-size: 11px;
}

a.nlmi {
	text-decoration: none; 
	font-family: Tahoma; 
	font-size:11px; 
	font-weight: bold; 
	color: #336699
}
a.nlmid {
	text-decoration: none; 
	font-family: Tahoma; 
	font-size:11px; 
	font-weight: bold; 
	color: #999999
}

.ntlmi {
	text-decoration: none; 
	font-family: Tahoma; 	
	font-size:11px; 
	font-weight: bold; 
	color: #336699; 
	padding: 4px 0px 4px 6px; 
}

.ntlm {
	background-color: #F7F7FF;
	color: #336699;
	cursor: pointer;
	padding: 4px 0px 4px 8px;
}

.sntlm {
	background-color: #CCDCEC;
	color: #336699;
	cursor: pointer;
	padding: 4px 0px 4px 8px;
}

/* закомментарил 31.05.2010 - не разберусь, кто их использует
.lmih{ background:FFCC66; color: 336699; font-weight: bold}
.lmi{ background: 6699CC; color: FFFFFF; font-family: Courier New}
.slmi{ background: 6699CC; color: FFCC66; font-family: Courier New}

a.lmi{color: FFFFFF; text-decoration: none; font-size: 12px; font-family: Verdana,Arial,sans-serif; } 
a.lmi:hover{color: FFCC66; text-decoration: underline; font-family: Verdana,Arial,sans-serif;}
a.slmi{color: FFCC66; text-decoration: none; font-family: Verdana,Arial,sans-serif; font-weight: bold}
*/
